appname=gd_management_gateway
serve_addr="0.0.0.0:61002"
outip="192.168.10.40"
runmode=dev
autorender = false
copyrequestbody = true
EnableDocs = true

etcd_addrs="127.0.0.1:2379"
encrypt_key="a95cbb574bdc905f9bf457820f1fa602"
log_dir=/var/log/gd_management_gateway
project_name=gd
discovery_type=k8s
vehicle_logo_url=https://image.chejinjia.cn/vehicles/logos/
weather_image_dir=/etc/gd_management_gateway/static
